Page 6 of 7 FirstFirst ... 4567 LastLast
Results 101 to 120 of 138

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Patch CommCenter & T-Mobile US Enable Carrier Bundles

  1. #101
    Quote Originally Posted by Rinnycoop121 View Post
    Here is SpookyET's link for the newer carrier bundles.

    t-mobile_us_ios4.1_1.2.0.ipcc.zip - File Shared from Box.net - Free Online File Storage

    it should change you from 7.0 to 8.0 and if done corectly, it may even say T-Mobile 8.0 not just carrier 7.0 or 8.0

    here is bit more from SpookeyET's Post @ http://modmyi.com/forums/t-mobile/65...g-3gs-4-a.html

    If mms is your only problem you can try an easy MMS fix.


    http://modmyi.com/forums/t-mobile/73...e-4-4-1-a.html


    also you can try this as a last resort.

    http://modmyi.com/forums/t-mobile/73...ml#post5548871

    let me know what works for you
    He is on iOS 4.0.2. That carrier bundle will not work for him. He needs to upgrade to 4.1 with PwnageTool without losing his baseband.

  2. #102
    Quote Originally Posted by SpookyET View Post
    He is on iOS 4.0.2. That carrier bundle will not work for him. He needs to upgrade to 4.1 with PwnageTool without losing his baseband.
    That is what I've been saying haha. Thats why when I try to install a deb, I get an error. Just recently it takes forever to receive and send MMS. Takes about three days to recieve the MMS and about a day for them to recieve my MMS. It wasn't like that before I tried to install the ipcc. Think its just T-Mobile network?
    Last edited by dvn821; 2010-11-02 at 06:40 AM.
    If I helped thank me!

  3. #103
    yea u will need 4.1. why not update

  4. #104
    iPhone? More like MyPhone Rinnycoop121's Avatar
    Join Date
    May 2008
    Location
    Texas
    Posts
    278
    Thanks
    26
    Thanked 24 Times in 18 Posts

    Quote Originally Posted by nnguyen04 View Post
    yea u will need 4.1. why not update
    He has a 3GS he is going to need some custom firmware.

    I don't think tiny umbrella works to preserve you baseband on the 3GS

    please correct me if i am wrong, i am not sure about the 3GS
    .................................................. .................................................. ...Don't forget the hit the Thanks Button

  5. #105
    iPhone? More like MyPhone
    Join Date
    Jul 2009
    Location
    Nashville, TN
    Posts
    232
    Thanks
    7
    Thanked 14 Times in 14 Posts

    Tinyumbrella doesn't preserve baseband on a 3gs. Doesn't matter though. Pwnage is out and updated...a custom firmware bundle from there will preserve baseband. You can then unlock with UltraSnow...I wouldn't worry about it too much at this point though, as 4.2 should drop any day now.

  6. #106
    I have an iPhone 4. I just as might well update it right now but the only thing is losing all my apps.. No one likes to start over on their phones lol

    Okay quick question I am going to update and I have my saved SHSH 4.1 on tinyumbrella. All I do now is click "Start TSS Server" go to iTunes, and restore to 4.1 factory right? It won't update my baseband will it?
    Last edited by dvn821; 2010-11-11 at 07:51 PM.

  7. #107
    iPhone? More like MyPhone Rinnycoop121's Avatar
    Join Date
    May 2008
    Location
    Texas
    Posts
    278
    Thanks
    26
    Thanked 24 Times in 18 Posts

    Quote Originally Posted by dvn821 View Post
    I have an iPhone 4. I just as might well update it right now but the only thing is losing all my apps.. No one likes to start over on their phones lol

    Okay quick question I am going to update and I have my saved SHSH 4.1 on tinyumbrella. All I do now is click "Start TSS Server" go to iTunes, and restore to 4.1 factory right? It won't update my baseband will it?
    you are correct if you are running an iPhone 4 and have tts server running, then open itunes and hold shift click restore select you firmware you will preserve your baseband.

    actually you do not have to hold shift and click restore, if you have tts server running, you can just click update and let it update you phone to 4.1 and you should be fine.

    you may get a 1003 error during the update but that is fine, once that happens all you do is close itunes your phone will have the CONNECT TO ITUNES LOGO on it just use tinyumbrella and click the button Kick Me Out Of Recovery.

    you done.
    Last edited by Rinnycoop121; 2010-11-12 at 07:56 PM.
    .................................................. .................................................. ...Don't forget the hit the Thanks Button

  8. The Following User Says Thank You to Rinnycoop121 For This Useful Post:

    dvn821 (2010-11-14)

  9. #108
    Just kicked it out of recovery mode, lets how smoothly my iPhone wants to run now.
    If I helped thank me!

  10. #109
    iPhone? More like MyPhone Rinnycoop121's Avatar
    Join Date
    May 2008
    Location
    Texas
    Posts
    278
    Thanks
    26
    Thanked 24 Times in 18 Posts

    Quote Originally Posted by dvn821 View Post
    Just kicked it out of recovery mode, lets how smoothly my iPhone wants to run now.
    Hows it going for you?
    .................................................. .................................................. ...Don't forget the hit the Thanks Button

  11. #110
    Good so far. But my cydia freezes when I try to add new source.
    If I helped thank me!

  12. #111
    iPhone? More like MyPhone Rinnycoop121's Avatar
    Join Date
    May 2008
    Location
    Texas
    Posts
    278
    Thanks
    26
    Thanked 24 Times in 18 Posts

    Quote Originally Posted by dvn821 View Post
    Good so far. But my cydia freezes when I try to add new source.
    are you trying to add all of them at one time, it will not work, add like 3 come back and add more and so on.
    .................................................. .................................................. ...Don't forget the hit the Thanks Button

  13. #112
    Quote Originally Posted by Rinnycoop121 View Post
    are you trying to add all of them at one time, it will not work, add like 3 come back and add more and so on.
    Tried to install legacy patch. It worked went to send a picture and use my web2go none of them worked. I have no cellular network tab either.

    Carrier : Not Available
    Last edited by dvn821; 2010-11-14 at 11:50 PM.
    If I helped thank me!

  14. #113
    iPhone? More like MyPhone Rinnycoop121's Avatar
    Join Date
    May 2008
    Location
    Texas
    Posts
    278
    Thanks
    26
    Thanked 24 Times in 18 Posts

    Quote Originally Posted by dvn821 View Post
    Tried to install legacy patch. It worked went to send a picture and use my web2go none of them worked. I have no cellular network tab either.

    Carrier : Not Available
    try installing different carrier bundle,, also i gave some instructions on using a program called Supreme Preference


    http://modmyi.com/forums/t-mobile/73...tructions.html

    also make sure you read everything before proceeding, it is a dangerous app, so be very careful

    i am not responsible for any damages cause by misuse of this app
    .................................................. .................................................. ...Don't forget the hit the Thanks Button

  15. #114
    I did that then, used carrier fix in cydia, now my carrier is carrier 8.0

  16. #115
    My iphone 4 was broken and replaced with a new one on ios 4.0.2 / bb 1.59. I can JB with Limera1n and UL with ultrasn0w. I can call but I can't use the data plan (EDGE) on tmobile. I read here and sounds like I need to patched COMMCENTER, but cannot find a version for 4.0.2.

    Anyone know any way to get a 4.0.2 phone to use edge data on TMOBILE?

    Thanks in advanced.

    Is there a version of COMMCENTER patched for 4.0.2??

    I have IOS 4.0.2 and BB 1.59 and try to use data on tmobile.

    I tried installing the COMMCENTER for 4.0/4.01 and the IPCC for 4.0/4.0.1

    I still don't have EDGE data, now I do have a new INTERNET TETHERING option in /general/network and it is spinning....
    Last edited by ndkone; 2010-11-30 at 12:28 AM. Reason: Automerged Doublepost

  17. #116
    I just updated my 3G to iOS 4.2 and am trying to load commcenter patch from cydia

    Cydia is not letting me install the patch saying "the requested modifications cannot be applied due to a required dependency"

    Cydia doesnt want to load the patch onto iOS 4.2 saying it is only for iOS 4.1

    Anyone know how I can get around this?

  18. #117
    Links updated. New Commcenter patch support all ios4 from 4.0 to 4.2.1. Enjoy!!

  19. #118
    link broken

  20. #119
    so when updating to 4.2, the commcenter has to be updated, as well as the carrier bundle right?

    thanks

  21. #120
    links updated! now fully working!

Page 6 of 7 FirstFirst ... 4567 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •